
body {
font-size: 70%; 
font-family: Verdana, Arial, Helvetica, sans-serif
}

p {
margin: 0;
padding: 0;
}

table {
font-size: 1em; 
}

ul li.subjects {
LIST-STYLE-IMAGE: url(/assets/common/plus/CUP.gif)
}

.subtitle {
font-size: 1em; 
}

.smalltext {
FONT-SIZE: 0.93em; 
}

.smallwarning {
FONT-SIZE: 0.93em; 
COLOR: #ff0000; 
}

.warning { 
color: #FF0000;
}


h1 {
margin: 0;
padding: 0;
font-size: 1.5em;
}

h2 {
margin: 0;
padding: 0;
font-size: 1.3em;
}

h3 {
margin: 0;
padding: 0;
font-size: 1.1em;
}

h4 {
margin: 0 0 4px 0;
padding: 0;
font-size: 1em;}


HR {
BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 4px; COLOR: #cccccc; PADDING-TOP: 4px; HEIGHT: 1px; BORDER-RIGHT-WIDTH: 0px; shading: 0
}

INPUT {
FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

SELECT {
FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

OPTION {
FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

TEXTAREA {
FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.location {
FONT-SIZE: 10px; BORDER-LEFT-COLOR: #cccccc; COLOR: #333333; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #cccccc; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-RIGHT-COLOR: #cccccc
}
.box {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.darkgreybox {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
A {
	COLOR: #003399; TEXT-DECORATION: none
}
A:hover {
	COLOR: #003399; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #003399; TEXT-DECORATION: none
}
A:hover {
	COLOR: #003399; TEXT-DECORATION: underline
}
A:active {
	COLOR: #cc3300; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc3300; TEXT-DECORATION: underline
}
.sbnrights {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sbnprice {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.hightitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.highspecs {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sidecontents {
	FONT-SIZE: 10px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sbnspecs {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
form.gotoFrm {
	margin: 0px;
}


#footer {
padding: 10px 0 10px 10px;
margin: 10px 0 0 0;
color: #666;
border-top: solid 1px #ccc;
font-size: 0.93em;
}
